Subject: Afghan Pumpkins Kadu Bouranee
From: [email-masked] (Jim Weller)
Date: 23 Mar 1999 09:01:32 -0700
Newsgroups: rec.food.recipes

-=>  "Karen B. Roth" to All <=-
 "BR> I have searched everywhere for a recipe for kadu (Afghani pumpkin
 "BR> dish).  It is a staple at most Afghani restaurants, usually as a
 "BR> vegetable side dish. It seems to be some kind of sweet, tender pumpkin
 "BR> chunks covered with a tomato sauce and yogurt sauce.  It is the most
 "BR> fabulous pumpkin dish I have ever tasted, and would love to be able to
 "BR> make it at home.  Thanks for your help!

Here you go Karen  

MMMMM----- Recipe via Meal-Master (tm) v8.05
 
      Title: Afghan Pumpkins Kadu Bouranee (Sweet Pumpkin)
 Categories: Afghan, Vegetables
      Yield: 1 servings
 
      2 lb Fresh pumpkin or squash
    1/4 cup  Corn oil
           Sweet Tomato Sauce:
      1 tsp Crushed garlic
      1 cup  Water
    1/2 tsp Salt
    1/2 cup  Sugar
      4 oz Tomato sauce
    1/2 tsp Ginger root, chopped fine
      1 tsp Freshly ground coriander
           Seeds
    1/4 tsp Black pepper
           Yogurt Sauce:
    1/4 tsp Crushed garlic
    1/4 tsp Salt
    3/4 cup  Plain yogurt
           Garnish:
           Dry mint leaves, crushed
 
  Peel the pumpkin and cut into 2-3" cubes; set aside. Heat oil in a
  large frying pan that has a lid.  Fry the pumpkins on both sides for
  a couple of minutes until lightly browned. Mix together ingredients
  for Sweet Tomato Sauce in a bowl then add to pumpkin mixture in fry
  pan. Cover and cook 20-25 minutes over low heat until the pumpkin is
  cooked and most of the liquid has evaporated.  (I don't know how it's
  going to evaporate if the pan is covered....-B.) Mix together the
  ingredients for the yogurt sauce. To serve: Spread half the yogurt
  sauce on a plate and lay the pumpkin on top.  Top with remaining
  yogurt and any cooking juices left over. Sprinkle with dry mint.  May
  be served with chalow (basmati rice) and naan or pita bread.
  
  From Afghani Cooking, the cookbook from Da Afghan Restaurant,
  Bloomington/Minneapolis, MN.
 
MMMMM

Cheers,     YK Jim

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the FAQ posted on Mondays.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.